<?php
$dalTablesenuc_plantoes_aluno = array();
$dalTablesenuc_plantoes_aluno["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_plantoes_aluno["id_plantao"] = array("type"=>3,"varname"=>"id_plantao");
$dalTablesenuc_plantoes_aluno["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_plantoes_aluno["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_plantoes_aluno["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_plantoes_aluno["dias_abertura"] = array("type"=>3,"varname"=>"dias_abertura");
$dalTablesenuc_plantoes_aluno["presencas"] = array("type"=>3,"varname"=>"presencas");
$dalTablesenuc_plantoes_aluno["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_plantoes_aluno["operador"] = array("type"=>3,"varname"=>"operador");
$dalTablesenuc_plantoes_aluno["data_insert"] = array("type"=>135,"varname"=>"data_insert");
	$dalTablesenuc_plantoes_aluno["id"]["key"]=true;

$dal_info["Tables__senuc_plantoes_aluno"] = &$dalTablesenuc_plantoes_aluno;
?>